.Product_Card .saleTag {
  position: absolute;
  font-size: 12px;
  background-color: red;
  padding: 2px 10px;
  color: #FFFFFF;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  right: 0px;
}
.Product_Card .newTag {
  position: absolute;
  font-size: 12px;
  background-color: #6CBC72;
  padding: 2px 10px;
  color: #FFFFFF;
  /*        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;*/
  left: 0px;
}
.Product_Card .productCard {
  padding: 10px;
  background-color: #FFFFFF;
  border-radius: 5px;
  position: relative;
}
.Product_Card .productCard a {
  text-decoration: none;
  color: #000000;
}
.Product_Card .productCardImage {
  width: 100%;
  object-fit: contain;
}
.Product_Card .productCardName {
  font-size: 16px;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.Product_Card .productPriceArea {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 5px 0;
  font-size: 16px;
}
.Product_Card .mrpPrice {
  color: red;
  text-decoration: line-through;
}
.Product_Card .offPrice {
  padding: 5px 10px;
  background-color: var(--themeColor);
  font-size: 12px;
  border-radius: 5px;
  color: #FFFFFF;
}
.Product_Card .variantsListCirc {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 0.1px solid #00000019;
}
.Product_Card .variantsList {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 10px;
}
@media only screen and (max-width: 900px) {
  .Product_Card .productCardName {
    font-size: 14px;
  }
  .Product_Card .productPriceArea {
    font-size: 12px;
  }
  .Product_Card .offPrice {
    font-size: 12px;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 900px) {
  .Product_Card {
    background-attachment: scroll;
  }
}
